» Ubuntu » Пакети » precise (12.04LTS) » libdevel » libdbus-1-dev
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  xenial  ] [  yakkety  ]
[ Източник: dbus  ]

Пакет: libdbus-1-dev (1.4.18-1ubuntu1.7 и други) [security]

Връзки за libdbus-1-dev

Screenshot

Ресурси за Ubuntu:

Изтегляне на пакет-източник dbus.

Отговорник:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Външни препратки:

Подобни пакети:

simple interprocess messaging system (development headers)

Други пакети, свързани с libdbus-1-dev

  • зависимости
  • препоръчани
  • предложени
  • enhances
  • dep: libdbus-1-3 (= 1.4.18-1ubuntu1) [armhf, powerpc]
    simple interprocess messaging system (library)
    dep: libdbus-1-3 (= 1.4.18-1ubuntu1.7) [amd64, i386]
  • dep: pkg-config
    manage compile and link flags for libraries

Изтегляне на libdbus-1-dev

Изтегляне за всички налични архитектури
Архитектура Версия Големина на пакета Големина след инсталиране Файлове
amd64 1.4.18-1ubuntu1.7 208,0 кБ869,0 кБ [списък на файловете]
armhf 1.4.18-1ubuntu1 173,6 кБ612,0 кБ [списък на файловете]
i386 1.4.18-1ubuntu1.7 208,3 кБ759,0 кБ [списък на файловете]
powerpc 1.4.18-1ubuntu1 187,2 кБ718,0 кБ [списък на файловете]